@charset "UTF-8";
.pcOnly{display:block;}
.spOnly{display:none;}



/*--------------------------------------------------↓↓↓ 共有ここから　※変更があるならlayout.cssとtop.cssを一緒にすること※　↓↓↓--------------------------------------------------*/
i{font-style:normal;}
a{color:#000;text-decoration:none;transition:0.3s ease-in-out;}
a:hover{opacity:0.5;}
i,u,em{text-decoration:none;font-style:normal;font-weight:normal;}
q{font-weight:bold;}
img{border-style:none;}
a img{border-style:none;}
html{max-width:100%;width:100%;min-height:100%;overflow-x:hidden;-webkit-text-size-adjust:100%;font-size:15px;} 
body{font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;color:#fff;font-weight:500;letter-spacing:0.1em;position:relative;-webkit-text-size-adjust:100%;width:100%;box-sizing:border-box;line-height:2.0;}
p{font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-weight:500;font-size:15px;}
/*body.admin-bar #coverIMG{height:calc(130vh - 32px);}*/
body{max-width:100%;overflow-x:hidden;background:#1c1c1c;transition:0.3s ease-in-out;}
time{display:block;line-height:15px;font-weight:900;font-weight:bold;}
a.link{display:table;margin:50px auto;font-size:22px;min-width:210px;box-sizing:border-box;text-align:center;padding:.4em 2em;font-weight:500;text-decoration:none !important;position:relative;color:#cfb682;}
a.link:after{content:"";display:block;width:210px;height:1px;background-color:#cfb682;position:absolute;right:2px;animation:linkborder 3s infinite;}
@keyframes linkborder{
  0%{transform:scale(0, 1);transform-origin:0 100%;}
  50%{transform:scale(1, 1);transform-origin:0 100%;}
  51%{transform:scale(1, 1);transform-origin:100% 0;}
  100%{transform:scale(0, 1);transform-origin:100% 0;}
}
a.link:hover{opacity:0.5;}
a.BTN{display:block;width:fit-content;background-color:#ededdd;padding:10px 20px;border-radius:7px;max-height:58px;box-sizing:border-box;line-height:1.7;text-align:center;min-width:190px;border:1px solid #ededdd;transition:0.2s ease-in-out;}
h2{font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-size:60px;}
h3{font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-size:30px;}
h4{font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-size:25px;}
li{list-style:none;}
.ls00{letter-spacing:normal;}
.ls01{letter-spacing:0.05em;}
.ls02{letter-spacing:0.1em;}
.mt0{margin-top:0px!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.mt30{margin-top:30px!important;}
.mt40{margin-top:40px!important;}
.mt50{margin-top:50px!important;}
.mb0{margin-bottom:0px!important;}
.mb20{margin-bottom:20px!important;}
.mb30{margin-bottom:30px!important;}
.mb40{margin-bottom:40px!important;}
.mb50{margin-bottom:50px!important;}
.humBTN{display:none;}
.v{writing-mode:vertical-rl;}

/*header,navLEFT,navRIGHT*/
header{width:100%;}
header #navLEFT{display:flex;justify-content:center;width:100px;height:100%;background:#ededdd url(../layout/textureWAHI.webp) repeat center;padding:60px 15px;box-sizing:border-box;position:fixed;top:0;left:-230px;z-index:5;transition:0.3s ease-in-out;}
header #navRIGHT{width:100px;height:100%;background:#000;padding:150px 0;box-sizing:border-box;position:fixed;top:0;right:-100px;z-index:5;transition:0.3s ease-in-out;}
header #navLEFT.fixed{left:0;box-shadow:0 0 5px rgba(0,0,0,0.3);}
header #navRIGHT.fixed{right:0;}
header #coverIMG{width:100%;box-sizing:border-box;}
h1{width:60px;height:150px;margin:0 auto;text-align:center;}
h1 *{display:block;}
h1 a{display:block;width:100%;height:100%;background:url(../top/logo.webp) no-repeat center top 30px / contain;position:relative;color:#000;}

#navLEFT .wrap{display:flex;flex-wrap:wrap;align-content:space-between;}
#navLEFT nav{width:fit-content;margin:0 auto;}
#navLEFT nav ul li{margin-bottom:25px;}
#navLEFT nav ul li a{display:block;padding:5px 0 5px 60px;background:url(../layout/icon01.svg) no-repeat center left / 45px auto;line-height:1.15;box-sizing:border-box;font-size:16px;}
#navLEFT nav ul li a:hover{color:#26356f;opacity:.6;}
#navLEFT nav ul li a[title="menu"]{background-image:url(../layout/icon02.svg);}
#navLEFT nav ul li a[title="news"]{background-image:url(../layout/icon03.svg);}
#navLEFT nav ul li a[title="access"]{background-image:url(../layout/icon04.svg);}
#navLEFT nav ul li a em{display:block;width:100%;margin-top:0px;line-height:1;font-size:15px;color:#26356f;opacity:0.6;}
@media screen and (max-height:720px){
h1 a b,
#navLEFT nav ul li:first-of-type{display:none;}
}
#navRIGHT div.contact{text-align:center;position:absolute;right:0;left:0;margin:0 auto;}
#navRIGHT div.contact p{font-size:20px;color:#19506e;}
#navRIGHT div.contact a{color:#fff;}
#navRIGHT div.contact a em{font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;font-size:12px;margin-top:50px;display:inline-block;font-weight:400;letter-spacing:0.3em;position:relative;padding-bottom:30px;}
#navRIGHT div.contact a em:after{content:'';width:40px;height:9px;display:block;background:url(../layout/arrow-reserve.svg) no-repeat right center / auto 9px;position:absolute;bottom:0;left:0;right:0;margin:0 auto;}
#navRIGHT ul.sns{position:absolute;bottom:60px;left:0;right:0;margin:0 auto;}
#navRIGHT ul.sns li a{display:block;width:50px;height:50px;background:url(../layout/icon-mail.webp) no-repeat center / 25px auto;margin:0 auto;}
#navRIGHT ul.sns li a[title="x"]{background-image:url(../layout/icon-x.webp);}
#navRIGHT ul.sns li a[title="instagram"]{background-image:url(../layout/icon-instagramWHT.webp);}
#navRIGHT #humBTN{width:40px;height:50px;position:absolute;top:50px;left:0;right:0;margin:0 auto;cursor:pointer;}
#navRIGHT #humBTN span{width:70%;height:2px;background:#fff;position:absolute;left:0;right:0;margin:0 auto;}
#navRIGHT #humBTN span:nth-of-type(1){top:0px;}
#navRIGHT #humBTN span:nth-of-type(2){top:12px;}
#navRIGHT #pagetop{width:fit-content;right:0;left:0;margin:0 auto;}

#navLEFT span.switch,
#navRIGHT span.switch{display:block;height:20px;line-height:20px;font-size:11px;transform-origin:center top;background:#000;color:#fff;padding:7px 0;text-align:center;vertical-align:middle;position:fixed;bottom:0;cursor:pointer;z-index:2;}
#navLEFT span.switch{left:0;width:100px;}
#navRIGHT span.switch{right:0;width:100px;}
span.switch:hover{opacity:0.8;}
.fixed span.switch:hover{opacity:0.8;}
#navLEFT.fixed span.switch{opacity:0.3;}
#navRIGHT.fixed span.switch{opacity:1;}

.address{text-align:center;width:fit-content;margin:0 auto;}
.address a.tel{font-size:25px;padding-left:25px;background:url(../layout/icon-telNV.webp) no-repeat left 0px / 20px auto;line-height:1;display:block;width:fit-content;box-sizing:border-box;margin:0 auto 5px auto;}
.address p{font-size:12px;}
.address address{font-size:11px;}

/*humBTN*/
.humBTN{position:fixed;display:block;width:50px;height:50px;top:30px;right:25px;cursor:pointer;z-index:7;}
.humBTN span{display:block;position:absolute;width:26px;height:2px;background-color:#fff;right:0;left:0;top:0;bottom:0;margin:auto;transition:0.3s ease-in-out;transform:rotate(0deg);opacity:1;}
.humBTN.open span{position:absolute;width:30px;height:2px;background-color:#fff;z-index:3;}
.humBTN span:nth-of-type(1){top:-20px;}
.humBTN.open span:nth-of-type(1){top:0;transform:rotate(45deg);opacity:1;}
.humBTN.open span:nth-of-type(2){top:0;transform:rotate(-45deg);opacity:1;}
.humBTN:not(.open):hover span:nth-of-type(1){-webkit-animation:humLINE 0.25s 0s 1 forwards;animation:humLINE 0.25s 0s 1 forwards;}
.humBTN:not(.open):hover span:nth-of-type(2){-webkit-animation:humLINE 0.25s 0.1s 1 forwards;animation:humLINE 0.25s 0.1s 1 forwards;}
@-webkit-keyframes humLINE{0%{background-color:#fff;}100%{background-color:#cfb682;}}@keyframes humLINE{0%{background-color:#fff;}100%{background-color:#cfb682;}}
.humBTN.open:hover span:nth-of-type(1){-webkit-animation:humLINE02 0.25s 0s 1 forwards;animation:humLINE02 0.25s 0s 1 forwards;}
.humBTN.open:hover span:nth-of-type(2){-webkit-animation:humLINE02 0.25s 0.2s 1 forwards;animation:humLINE02 0.25s 0.2s 1 forwards;}
@-webkit-keyframes humLINE02{0%{background-color:#fff;}100%{background-color:#cfb682;}}@keyframes humLINE02{0%{background-color:#fff;}100%{background-color:#cfb682;}}

/*humBOX*/
#humBOX{box-sizing:border-box;background:#1c1c1c;width:400px;height:100vh;border-left:1px solid rgba(255,255,255,0.15);position:fixed;right:-400px;top:0;z-index:6;padding:70px 40px 50px 40px;transition:0.2s ease-in-out;}
#humBOX.open{right:0;}
#humBOX a#humLOGO{display:block;height:150px;width:100px;margin:20px auto 40px auto;background:url(../layout/logoWHT.webp) no-repeat center top / contain;position:absolute;top:80px;right:20px;}
#humBOX ul#hMenu{margin-bottom:20px;}
#humBOX ul#hMenu,ul#hMenu a{color:#fff;}
#humBOX ul#hMenu,ul#hMenu a:hover{color:#fff;opacity:1;}
#humBOX ul#hMenu > li{margin-bottom:10px;}
#humBOX ul#hMenu > li > a{font-size:18px;margin-bottom:7px;transition:0.3s ease-in-out;}
#humBOX ul#hMenu > li > a:hover{color:#ededdd;opacity:.6;}
#humBOX ul#hMenu > li > span{display:block;cursor:pointer;position:relative;bottom:-2px;}
#humBOX ul.reserve{margin:30px auto;}
#humBOX ul.reserve > p{color:#fff;margin-bottom:10px;font-size:17px;}
#humBOX ul.reserve li{margin-bottom:10px;}
#humBOX ul.reserve li a.BTN{color:#333;font-size:13px;line-height:1.5;}
#humBOX ul.reserve li a.BTN em{display:block;}
#humBOX > ul.small{line-height:1.5;}
#humBOX > ul.small li a{font-size:11px;color:#fff;}
#humBOX .address{position:absolute;bottom:30px;left:40px;}
#humBOX .address *{color:#fff;text-align:left;font-size:11px;}
#humBOX .address a.tel{background-image:url(../layout/icon-telNVwh.webp);}
#humBOX .address h5.title{font-size:15px;text-align:center;}
#humBOX .address h5.title b{font-size:25px;margin-left:10px;}
#humBOX .address h5.title b i{font-size:12px;margin-left:10px;}
#humBOX .address ul{display:flex;justify-content:flex-start;margin-top:30px;}
#humBOX .address ul li a{display:block;font-size:11px;letter-spacing: 0.03rem;padding-top:22px;}
#humBOX .address ul .instagram{background:url(../layout/icon-instagramWHT.webp) no-repeat center top / 20px;}
#humBOX .address ul .map{background:url(../layout/icon-map.png) no-repeat center top / 22px;margin-right:25px;}
#humSkin{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:#000;z-index:5;opacity:0.8;}

/*fBanner*/
.fBanner{width:100%;height:350px;background:url(../layout/featureBCKG.webp) no-repeat center / cover;display:flex;align-items:center;margin-bottom:100px;}
.fBanner > div{width:1000px;height:fit-content;margin:0 auto;display:flex;flex-wrap:wrap;align-items:center;color:#fff;}
.fBanner > div div.feature{width:calc(50% - 50px);height:fit-content;margin-right:50px;line-height:1;}
.fBanner > div div.feature h3{margin-bottom:25px;text-align:left;}
.fBanner > div div.feature h3 b{display:inline-block;font-size:20px;border:2px solid #ededdd;color:#ededdd;padding:7px 20px;}
.fBanner > div div.feature h4{font-size:25px;line-height:1.5;}
.fBanner > div div.feature h4 b{font-size:13px;display:block;margin-top:7px;line-height:1.75;}
.fBanner > div p.txt{width:50%;font-size:16px;height:fit-content;margin:1em 0 0 0;}
.fBanner.noTXT > div div.feature{width:100%;margin:0 auto;}
.fBanner.pcOnly{display:flex;}
.fBanner.spOnly{display:none;}

/*footer*/
footer{width:100%;position:relative;margin:0 auto;background:#ededdd url(../layout/textureWAHI.webp) repeat center;padding:50px 200px;box-sizing:border-box;}
footer .fContainer{width:100%;margin:0 auto;position:relative;}
footer .fContainer a.fLogo{display:block;width:80px;height:190px;background:url(../top/logo.webp) no-repeat right center / contain;margin:0 auto;position:absolute;top:-20px;left:0;right:0;}
footer .fContainer address{font-size:11px;color:#1c1c1c;font-weight:normal;height:34px;text-align:center;display:flex;justify-content:center;align-items:center;}
footer .fContainer ul li a{color:#000;}

footer .fContainer ul li a:hover{color:#754B04;}
footer .fContainer .fInner{width:100%;margin:0 auto;display:flex;justify-content:space-between;}
footer .fContainer .fInner .fLeft{width:calc(100% - 260px);}
footer .fContainer nav.fNavi{width:600px;}
footer .fContainer nav.fNavi ul{width:100%;display:flex;flex-direction:column;align-items:flex-start;flex-wrap:nowrap;}
footer .fContainer nav.fNavi ul li{font-size:15px;margin-top:5px;text-align:left;}
footer .fContainer nav.subNavi ul{width:fit-content;display:flex;flex-wrap:wrap;flex-direction:column;align-items:flex-start;margin-top:30px;}
footer .fContainer nav.subNavi ul li{font-size:12px;position:relative;}
footer .fContainer .fInner .fRight{width:260px;}
footer .fContainer .fInner .fRight ul{}
footer .fContainer .fInner .fRight ul li{text-align:center;border:2px solid #1c1c1c;border-radius:10px;line-height:1.5;}
footer .fContainer .fInner .fRight ul li:last-child{margin:10px 0 15px;}
footer .fContainer .fInner .fRight ul li a{padding:10px 0;height:100%;width:100%;display:block;}
footer .fContainer .fInner .fRight p{text-align:right;font-size:13px;color:#000;}
/*ページトップへ*/
#pagetop{width:auto;display:block;position:absolute;right:20px;bottom:130px;transition:0s ease-in-out;z-index:4;transition:0s ease-in-out;filter:grayscale(100);}
#pagetop a{padding-left:40px;color:#ededdd;font-weight:600;font-size:11px;position:relative;writing-mode:vertical-lr;padding-bottom:60px;}
#pagetop a:after{content:"";display:block;width:1px;height:100px;background-color:#ededdd;position:absolute;bottom:60px;left:30px;margin:auto;animation:pagetop 3s infinite;}
@keyframes pagetop{
  0%{transform:scale(1, 0);transform-origin:0 100%;}
  50%{transform:scale(1, 1);transform-origin:0 100%;}
  51%{transform:scale(1, 1);transform-origin:0 0;}
  100%{transform:scale(1, 0);transform-origin:0 0;}
}
#pagetop i{display:block;width:37px;height:37px;background:url(../layout/pagetop02.png) no-repeat right bottom / 15px;position:absolute;bottom:0;right:0;left:0;margin:0 auto;}
#pagetop i:after{content:'';display:block;width:30px;height:30px;background:url(../layout/pagetop.png) no-repeat left top / 30px;transition:0.5s ease-in-out;}
#pagetop a:hover i:after{rotate:40deg;}

main{width:1200px;margin:100px auto;position:relative;z-index:2;}
main > section{margin-bottom:100px;}

section.full{width:100%;padding:100px 0;height:fit-content;position:relative;}
section.full:before{content:'';display:block;position:absolute;top:0;left:calc((100vw - 100%) / -2);width:100vw;height:100%;background-color:#1c1c1c;}

.fix{height:500px!important;margin-bottom:0!important;position:relative;}
.fix:before{content:'';display:block;position:absolute;top:0;left:calc(((100vw - 100%) / -2) + 100px);width:calc(100vw - (100px * 2));height:100%;background:url(../top/top07.jpg) no-repeat center center / cover;background-attachment:fixed;}
.fix.dish:before{background-image:url(../top/top04.webp);}
.fix > p{width:fit-content;height:fit-content;padding:20px 40px;background:rgba(28,28,28,.5);position:absolute;top:0;bottom:0;right:0;left:0;margin:auto;z-index:2;font-size:20px;text-align:center;}
.dish.fix{height:650px!important;}
.dish.fix > p{background:rgba(0, 0, 0, .5);text-shadow:2px 2px 3px rgba(0,0,0,0.8);font-size:30px;color:#cfb682;}
.dish.fix > p i{display:block;font-size:20px;text-shadow:2px 2px 2px rgba(0,0,0,0.8);text-align:center;border-top:1px solid #cfb682;color:#fff;line-height:1.7;padding-top:15px;}
.dish.fix > p i br{display:none;}

ul.BTN{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin-top:30px;}
ul.BTN li{margin:15px 10px 10px 10px;width:220px;}
ul.BTN li a{display:block;background:#ededdd url(../layout/textureWAHI_s.webp) no-repeat center;letter-spacing:0.1em;padding:15px 20px;border-radius:7px;box-sizing:border-box;line-height:1.4;text-align:center;min-width:190px;min-height:70px;border:1px solid #ededdd;transition:0.2s ease-in-out;}
ul.BTN li.tel a em{display:block;line-height:1;text-align:center;font-size:18px;width:fit-content;background:url(../layout/icon-telNV.webp) no-repeat left 2px / 17px auto;margin:0 auto;padding:3px 0 0 23px;}
ul.BTN li a:hover{opacity:.5;}

@keyframes fadeUP{100%{opacity:1;transform:translateY(0);}}
@keyframes fadeIN{100%{opacity:1;}}
@keyframes slideIN{100%{transform:translateX(0);opacity:1;}}


.access01 > p{width:fit-content;margin:0 auto; text-align:center;margin-bottom:30px;font-size:18px;transform:translateY(100px);opacity:0;}
.access01.fade > p{animation:fadeUP 0.7s ease-in-out forwards;}
.access01 p.crab{position:relative;padding-bottom:120px;}
.access01 p.crab:after{content:'';position:absolute;right:0;bottom:0;width:174px;height:74px;background:url(../layout/crab.svg) no-repeat right center;opacity:0;}
.access01.fade p.crab:after{animation:fadeIN 1.2s 0.5s ease-in-out forwards;}
.access01 p.note{font-size:14px;margin:20px auto 50px;}
.access01 img{max-width:750px;height:auto;margin-top:50px;}
.access02{margin-top:80px;}
/*店舗紹介等*/
ul#shopIMG{width:calc(100vw - (100px * 2));margin-left:calc(((100vw - 100%) / -2) + 100px);padding:30px 0;display:flex;flex-wrap:wrap;justify-content: space-between;box-sizing:border-box;transform:translateY(100px);opacity:0;}
ul#shopIMG.fade{animation:fadeUP 1s 0.5s ease-in-out forwards;}
ul#shopIMG li{width:calc(100% / 3 - 6px);height:auto;aspect-ratio:4/3;margin-bottom:9px;background:url() no-repeat center / cover;transform:translateY(10px);animation:fadeUP 1s ease-in-out forwards;}
ul#shopIMG li a{display:block;cursor:pointer;width:100%;height:100%;}


#accessBOX{width:calc(100% - 200px);margin:0 auto;}
#accessBOX .img{width:calc(100vw - (100px * 2));margin-left:calc(((100vw - 100%) / -2) + 100px);height:auto;aspect-ratio:4 / 3;background:url(../layout/access02.webp) no-repeat center center / cover;margin-top:50px;}
#accessBOX .txt{width:100%;margin-bottom:50px;}
#accessBOX p{margin-bottom:20px;}
#accessBOX p span.parking{display:block;width:fit-content;margin-top:10px;border:1px solid #B6A17E;color:#B6A17E;padding:0 15px;}
#accessBOX p.tel{margin-bottom:0;}
#accessBOX p.tel b{display:block;font-size:30px;line-height:1.5;}
#accessBOX ul.SNS{margin-top:20px;}
#accessBOX ul.SNS li a{color:#fff;padding-left:30px;background:url(../layout/icon-instagramWHT.webp) no-repeat left center / auto 18px;}
#accessBOX h4{margin:0 0 20px 0;line-height:1.5;vertical-align:middle;font-size:55px;}
#accessBOX h4 span{display:block;font-size:13px;}
#accessBOX h4 i{display:inline-block;font-size:15px;letter-spacing:0.5em;margin-left:30px;vertical-align:middle;}
#accessBOX + iframe{width:100%;height:400px;box-sizing:border-box;border:0!important;margin-bottom:50px;}
/*メニュー写真*/
section#menu.full{width:calc(100vw - (100px * 2));margin-left:calc(((100vw - 100%) / -2) + 100px);}
ul#menuIMG{padding:20px 0;display:flex;flex-wrap:wrap;justify-content: space-between;box-sizing:border-box;transform: translateY(100px);opacity:0;}
ul#menuIMG.fade{animation:fadeUP 1s 0.5s ease-in-out forwards;}
ul#menuIMG li{width:calc(100% / 3 - 6px);height:auto;aspect-ratio:4/3;margin-bottom:9px;background:url() no-repeat center / cover;transform:translateY(10px);animation:fadeUP 1s ease-in-out forwards;}
ul#menuIMG li a{display:block;cursor:pointer;width:100%;height:100%;}

img.footerPIC{width:calc(100% - 200px);display:block;margin:0 auto;}
	

.lightbox .lb-image{max-width:800px;height:auto !important;}
.lb-outerContainer{height:auto !important;}

/*固定ボタン*/
#spBtn{display:none;}

.fBanner{width:calc(100% - 60px);margin:0 auto 100px;position:relative;}
.fBanner:before{content:'';width:100%;height:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0.25);}
.fBanner > *{position:relative;z-index:2;}

@media screen and (max-width:1800px){
footer{padding:50px 150px;}

}
@media screen and (max-width:1400px){
main{width:calc(100vw - 200px);}
}

@media screen and (max-width:1300px){
.fBanner > div{width:100%;padding:0 80px 0 50px;box-sizing:border-box;}
body.fixed .article div.txt p br{display:none;}
}

@media screen and (max-width:1250px){
.article div.txt p br{display:none;}
}

@media screen and (max-width:1200px){
main{width:90%;}
}
@media screen and (max-width:1150px){
.fBanner{height:350px;}
}

@media screen and (max-width:1100px){
.fix:before,
.fBanner{background-attachment:scroll;}
}

/*iosの時*/
@supports (-webkit-touch-callout: none) {
.fix:before,
.fBanner{background-attachment:scroll;}
}


@media screen and (max-width:1000px){
ul.list-archive{width:800px;}
.access01 img{max-width:90%;}
}

@media screen and (max-width:900px){
.fBanner{width:calc(100% - 30px);height:auto;padding-top:50px;padding-bottom:50px;min-height:250px;}
.fBanner > div{display:block;}
.fBanner > div div.feature{width:100%;margin:0 0 25px 0;}
.fBanner > div p.txt{width:100%;}

ul.list-archive{width:100%;}

footer .fContainer a.fLogo{top:0;}
footer .fContainer .fInner{padding-top:230px;}
}

@media screen and (max-width:800px){
header #navLEFT{display:none;}
.humBTN{mix-blend-mode:difference;}
#navRIGHT span.switch{display:none;}
header #navLEFT{display:none;}
header #navRIGHT.fixed{right:-100px;}

body main{width:93%;}
.fixed .humBTN{background-color:rgba(0,0,0,0.75);}

ul#shopIMG{width:100vw;margin-left:calc((100vw - 100%) / -2);}
ul#shopIMG li{width:calc(100% / 2 - 6px);}

#accessBOX{width:100%;}
#accessBOX .img {width:100%;margin-left:0;}

.fBanner > div{padding:0 80px 0 50px;}
body.fixed #pagetop{right:20px;}

footer{width:100%;padding:30px;padding-bottom:80px;}
}
@media screen and (max-width:700px){
#accessBOX{display:block;width:calc(100% - 20px);}
#accessBOX .img,
#accessBOX .txt{width:100%;}
#accessBOX .img{height:auto;margin:0 auto;margin-bottom:20px;}
}

@media screen and (max-height:950px){/*★★★高さによって変更★★*/

}

@media screen and (max-height:700px){/*★★★高さによって変更★★*/
#humBOX{overflow-y:scroll;}
#humBOX .address{width:100%;margin-top:30px;padding-bottom:0;position:relative;bottom:auto;left:auto;}
#navRIGHT #pagetop{display:none;}
}

@media screen and (max-height:680px){/*★★★高さによって変更★★*/

}

@media screen and (max-width:650px){
body.fixed{padding-left:0;padding-right:0;}
header #navLEFT{display:none;}
header #navRIGHT.fixed{right:-100px;}

#navRIGHT span.switch{display:none;}
body main,
body.fixed main{width:93%;}
.fixed .humBTN{background-color:rgba(0,0,0,0.75);}

footer{width:100%;padding:30px 10px 100px 10px;}

#spBtn{display:block;width:100%;position:relative;left:0;z-index:3;transition:0.3s ease-in-out;}
#spBtn.fixed{position:fixed;bottom:0;}
#spBtn ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
#spBtn li{width:50%;height:70px;box-sizing:border-box; background:#000;position:relative;}
#spBtn li.footBTN02{background:#cfb682;border-right:0;}
#spBtn li a{display:block;}
#spBtn li a span{display:block;width:fit-content;height:fit-content;text-align:center;line-height:1.5;font-size:15px;font-weight:600;color:#fff;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
#spBtn li.footBTN02 a span{color:#000;}

.fix{width:100vw;margin-left:calc((100vw - 100%) / -2);}

.humBTN{right:5px;}

}
@media screen and (max-width:600px){
#pagetop{display:block;position:relative;right:20px;bottom:auto;text-align:right;}
footer .fContainer nav.fNavi{width:100%;}

.fBanner > div{padding:0 20px;}
#accessBOX p.tel span{display:none;}
#accessBOX h4{font-size:45px;}

}

@media screen and (max-width:500px){
body.admin-bar header, body.admin-bar #humBOX,body.admin-bar header.fixed{top:46px;}
body.admin-bar .humBTN{top:70px;}
body.admin-bar #wpadminbar{position:fixed;}

body.fixed{padding-left:0;}
header #navLEFT{display:none;}
#navRIGHT span.switch{display:none;}
body main,
body.fixed main{width:96%;}
#humBOX{padding-top:7px;}
#humBOX ul#hMenu > li{margin-bottom:5px;}
#humBOX .address{width:100%;margin-top:30px;padding-bottom:0;margin-bottom:30px;position:relative;bottom:auto;left:auto;}

.dish.fix > p i br{display:block;}
.access01 p.note{text-align:left;}
img.footerPIC{width:100%;margin:0 auto;}
footer{margin-top:0;}
footer .fContainer .fInner{display:block;}
footer .fContainer .fInner .fLeft,
footer .fContainer .fInner .fRight{width:100%;}
footer .fContainer nav.fNavi ul{align-items: center;margin:0 auto 30px auto;}
footer .fContainer nav.subNavi ul{flex-direction:row;justify-content: center;margin:0 auto 30px auto;}
footer .fContainer nav.subNavi ul li{margin:auto 10px;}
footer .fContainer .fInner .fRight > ul{display:none;}
footer .fContainer .fInner .fRight p{text-align:center;margin-bottom:30px;padding-top:80px;background:url(../layout/footerSP01.png) no-repeat top center / auto 50px;}
}

@media screen and (max-width:450px){
#humBOX{width:95%;}
}
@media screen and (max-width:400px){
.fBanner > div{padding:0 25px;}
}


/*--------------------------------------------------↑↑↑ 共有ここまで　※変更があるならlayout.cssとtop.cssを一緒にすること※　↑↑↑--------------------------------------------------*/

